@charset "utf-8";

/* CSS Document */

/*CSS RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*END OF RESET*/


a
{
	text-decoration:none;
	color:#636363;
}

a { }


body{background:#FFF;/* [disabled]background:url(../images/layout_temp.jpg) no-repeat center top; */ 
}

h1 { font-weight: bold; 
}
#soonPage #wrapper h1 { text-align: center; }


#wrapper {
	font-family: helvetica, arial, sans-serif;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	color: #636363;
	height: 1400px;
	margin-top: 35px;
}


#logo {
	background: url(../images/brand.jpg) no-repeat left top;
	height: 292px;
	width: 300px;
	float: left;
	text-indent: -9999px;
}
a {
   outline: 0;
}
#brand {
	height: 292px;
	width: 600px;
	/* [disabled]background: url(../images/brand.jpg) no-repeat left top; */
	float: left;
	margin-left: 0px;
}

#info {
	width:260px;
	float:right;
	margin-top: 11.4em;
	margin-right:35px;
 }
#info h1 { font-weight: bold; }


nav{
	text-align: right;
	width: 225px;
	float: right;
	margin-top: 13.7em;
}


#mainNav li {
	margin-top: 3px;
	font-size: 16px;
} 
#worksPage #worksLink {
	text-decoration: underline;
	cursor: default;
}

#borschtPage #borschtLink {
	text-decoration: underline;
	cursor: default;
}
#boshPage #boshLink {
	text-decoration: underline;
	cursor: default;
}

#historyPage #borschtLink
{
	text-decoration: underline;
	cursor: default;
}

#eventsPage #borschtLink
{
	text-decoration: underline;
	cursor: default;
}
#kitPage #borschtLink
{
	text-decoration: underline;
	cursor: default;
}
#newsPage #borschtLink
{
	text-decoration: underline;
	cursor: default;
}
#faqPage #borschtLink
{
	text-decoration: underline;
	cursor: default;
}
#submitPage #borschtLink
{
	text-decoration: underline;
	cursor: default;
}

#aboutPage #borschtLink
{
	text-decoration: underline;
	cursor: default;
}


#waxOn {
	display: block;
	height: 284px;
	width: 150px;
}
#waxOff
{
	display: block;
	height: 284px;
	width: 140px;
	float: right;
}


 #sideFrame {
	margin:0;
	padding:0;
	height:1200px;
	display:block;
	border:none;
	overflow: hidden;
}
#sideFrame { margin-top: 6px; }



#sidebar{
	width: 285px;
	float: left;
}
li a:hover { text-decoration: underline; }
#content  ul li { list-style: disc inside; }

#video {
	padding-left: 14px;
	margin-bottom: 14px;
	margin-top: 12px;
}

#video h2 {
	font-size: 14px;
	margin-bottom: 12px;
}
#content {
	border-left: 2px solid #DDDDDD;
	width: 659px;
	float: right;
	height: 100%;
	min-height:1200px;
}
#content  a { text-decoration: underline; }
#post footer { margin-top: 12px; }

#contentText {
	padding-left: 14px;
	margin-top: 24px;
	line-height: 1.1em;
	font-size: 14px;
}
#historyText h1 { margin-top: 25px; }


#historyText {
	padding-left: 14px;
	margin-top: 24px;
	line-height: 1.1em;
	font-size: 14px;
}


#content  ol li { list-style: decimal inside; }


#topSection {
	border-bottom: 2px solid #DDDDDD;
	width: 945px;
	height: 296px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#midSection {
	width: 946px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#midSection iframe {
	overflow: hidden;
	float: left;
}

section li {
	margin-top: 10px;
	margin-bottom: 10px;
}
float: right; float: right; 

#content h1 {
	margin-top: 6px;
	margin-bottom: 6px;
	font-weight: bold;
	font-size: 16px;
}
#slider1 div h1 { margin-bottom: 6px; }



#video iframe { margin-bottom: 24px; }

#video h1 {
	margin-bottom: 6px;
	font-weight: bold;
	font-size: 21px;
}

#bottomSection {
	clear: both;
	width: 946px;
	margin-right: auto;
	margin-left: auto;
}

#sponsors { margin-top: 24px; }

#post iframe {
	clear: both;
	display: block;
}
.topMargin { margin-top: 6px; }

.lightGrey{color:#AAA;}

#newsPage #content p { clear: both; }
#post  {
	margin-top: 6px;
	/* [disabled]margin-bottom: 14px; */
	border-bottom: 2px solid #DDD;
	padding: 14px;
}
#post header h1 {
	margin-left: -1em;
	margin-top: 6px;
	margin-bottom: 6px;
}


#newsPage #content { line-height: 1.1em; }

#newsPage  #content h1 {
	margin-top: 12px;
	padding-left: 14px;
	font-size: 21px;
	font-weight: bold;
}

#post header {
	margin-bottom: 12px;
	/* [disabled]background: #F5F5F5; */
	border-bottom: 1px dashed #DDD;
	padding-bottom: 6px;
}

#newsPage #content { height: 100%; }
#newsPage footer { }


#post iframe { margin-bottom: 6px; }
#post header h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 6px;
}
#mc_embed_signup{background:#fff; clear:left; font:8px Helvetica,Arial,sans-serif; }

#post img { margin-bottom: 6px; }

#newsFooter {
	float: right;
	clear: both;
	padding-right: 36px;
	margin-bottom: 24px;
}

#newsNav li {
	float: left;
	padding-top: 6px;
	padding-left: 24px;
}
#mc_embed_signup{}
#kitPage #content  p { font-size: 12px; }
#content  p {
	font-size: 12px;
	line-height: 1.3em;
}


#mc_embed_signup { padding-top: 24px; }

#mailSignup { margin-top: 36px; }
#mc-embedded-subscribe { }


#mailSignup #mc_embed_signup #mc-embedded-subscribe-form #mce-EMAIL {
	width: 400px;
	height: 24px;
}

#mc-embedded-subscribe {
	margin-top: 24px;
	background: #636363;
	height: 30px;
	width: 150px;
	font-size: 14px;
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	border-style: none;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#mc-embedded-subscribe:hover {
	background: #DDD;
	color: #636363;
}

#fbimage { display: none; }

#slider1 { }
#slideshowWrapper {
	margin-top: 45px;
	margin-left: 14px;
}


#slider1  h1 { margin-top: 14px; }

.bx-prev {
	position: absolute;
	left: 0px;
	top: 0px;
	margin-top: -2em;
}

.bx-next {
	position: absolute;
	top: 0px;
	right: 0px;
	margin-top: -2em;
}

#slider1 div img {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	display: block;
	margin-bottom: 25px;
}

#slider1 div { }

#hist3:hover { background: url(../images/history/DeLorean2.gif); 
}

#eventsPage #video { }

#soonPage #logo {
	/* [disabled]background: url(../images/big_logo.jpg) center center; */
	height: 660px;
	width: 603px;
	margin-right: auto;
	margin-left: auto;
}

#soonPage #wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#logoSoon {
	height: 660px;
	width: 603px;
	margin-right: auto;
	margin-left: auto;
	background: url(../images/big_logo.jpg);
}
.btnHolder {
	height: 70px;
	width: 380px;
	margin-right: auto;
	margin-left: auto;
}
#kitPage .btnHolder {
	width: 272px;
	margin-left: 0px;
}
#kitPage .btnHolder ul li {
	clear: left;
	float: right;
	list-style: none;
}


.btnHolder ul li {
	list-style: none;
	text-decoration: none;
}




#twitterLink {
	display: block;
	height: 66px;
	width: 66px;
	position: relative;
	background: url(../images/twitter_66.png) no-repeat center center;
	text-indent: -9999px;
	margin-right: 24px;
}

#facebookLink {
	display: block;
	height: 66px;
	width: 66px;
	position: relative;
	background: url(../images/facebook_66.png) no-repeat center center;
	text-indent: -9999px;
	margin-right: 24px;
	list-style: none;
}

#vimeoLink {
	display: block;
	height: 66px;
	width: 66px;
	position: relative;
	background: url(../images/vimeo_66.png) no-repeat center center;
	text-indent: -9999px;
	margin-right: 24px;
}

#youtubeLink {
	display: block;
	height: 66px;
	width: 66px;
	position: relative;
	background: url(../images/youtube_66.png) no-repeat center center;
	text-indent: -9999px;
	margin-right: 24px;
	list-style: none;
}

#youtubeLink44 {
	display: block;
	height: 44px;
	width: 44px;
	position: relative;
	background: url(../images/youtube_44.png) no-repeat center center;
	text-indent: -9999px;
	margin-right: 24px;
	list-style: none;
}


#facebookLink44 {
	display: block;
	height: 44px;
	width: 44px;
	position: relative;
	background: url(../images/facebook_44.png) no-repeat center center;
	text-indent: -9999px;
	margin-right: 24px;
	list-style: none;
}

#vimeoLink44 {
	display: block;
	height: 44px;
	width: 44px;
	position: relative;
	background: url(../images/vimeo_44.png) no-repeat center center;
	text-indent: -9999px;
	margin-right: 24px;
	list-style: none;
}

#youtubeLink44 {
	display: block;
	height: 44px;
	width: 44px;
	position: relative;
	background: url(../images/youtube_44.png) no-repeat center center;
	text-indent: -9999px;
	margin-right: 24px;
	list-style: none;
}

#twitterLink44 {
	display: block;
	height: 44px;
	width: 44px;
	position: relative;
	background: url(../images/twitter_44.png) no-repeat center center;
	text-indent: -9999px;
	margin-right: 24px;
	list-style: none;
}


#youtubeLink:hover {
	
	background: url(../images/youtube_66_hover.png) no-repeat center center;

}

#facebookLink:hover {
	
	background: url(../images/facebook_66_hover.png) no-repeat center center;

}

#vimeoLink:hover {
	
	background: url(../images/vimeo_66_hover.png) no-repeat center center;

}

#twitterLink:hover {
	
	background: url(../images/twitter_66_hover.png) no-repeat center center;

}

#youtubeLink44:hover {
	
	background: url(../images/youtube_44_hover.png) no-repeat center center;

}

#facebookLink44:hover {
	
	background: url(../images/facebook_44_hover.png) no-repeat center center;

}

#vimeoLink44:hover {
	
	background: url(../images/vimeo_44_hover.png) no-repeat center center;

}

#twitterLink44:hover {
	
	background: url(../images/twitter_44_hover.png) no-repeat center center;

}
#borschtOne
{
	background-image: url(../images/history/1/16_520505031690_10911444_30179767_2178_n.jpeg);
    display:block;
    height:454px;
    width:604px;
	cursor:default;
	text-indent:-9999px;
	

}
#borschtOne:hover
{
	background-image: url(../images/history/1/16_520505031690_10911444_30179767_2178_n.gif);
    
}

#borschtTwo
{
	background-image: url(../images/history/2/borscht2.jpg);
    display:block;
    height:604px;
    width:402px;
	cursor:default;
	text-indent:-9999px;
	margin: 0 auto;

}
#borschtTwo:hover
{
	background-image: url(../images/history/2/borscht2.gif);
    
}

#borschtThree
{
	background-image: url(../images/history/3/DeLorean2.jpg);
    display:block;
    height:450px;
    width: 600px;
	cursor:default;
	text-indent:-9999px;
	margin: 0 auto;

}
#borschtThree:hover
{
	background-image: url(../images/history/3/DeLorean2.gif);
    
}

#borschtFour
{
	background-image: url(../images/history/4/borschtkeyboardgraphic.jpg);
    display:block;
    height:429px;
    width: 600px;
	cursor:default;
	text-indent:-9999px;
	margin: 0 auto;

}
#borschtFour:hover
{
	background-image: url(../images/history/4/borschtkeyboardgraphic.gif);
    
}

#borschtFive
{
	background-image: url(../images/history/5/borscht.jpg);
    display:block;
    height:429px;
    width: 600px;
	cursor:default;
	text-indent:-9999px;
	margin: 0 auto;

}
#borschtFive:hover
{
	background-image: url(../images/history/5/borscht.gif);
    
}

#borschtSix
{
	background-image: url(../images/history/6/borscht6.jpg);
    display:block;
    height:317px;
    width: 604px;
	cursor:default;
	text-indent:-9999px;
	margin: 0 auto;

}
#borschtSix:hover
{
	background-image: url(../images/history/6/borscht6.gif);
    
}

#borschtSeven
{
	background-image: url(../images/history/7/borscht7.jpg);
    display:block;
    height:400px;
    width: 600px;
	cursor:default;
	text-indent:-9999px;
	margin: 0 auto;

}
#borschtSeven:hover
{
	background-image:url(../images/history/7/borscht7.gif);
    
}

/* tumblr */



.tumblr_posts {

padding-left:2px;

}


.tumblr_post {		
margin-bottom:45px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #333;
list-style:none;
}
.tumblr_title {	


}


#tumblr-side img {display:none;}

#tumblr-side h2 {margin-bottom:6px;}

#tumblr-side ul {width:150px;
overflow:hidden;

}

div.feedburnerFeedBlock ul li { 
list-style:none; 
}



#newsPage #content {}
#tumblr-side{
padding-right:4px;
text-align:right;
font-size:16px;
position:relative;
top:0px;
width:150px;
float:right;
}
.headline a {width:150px;overflow:hidden;list-style:none;}
#tumblr-side li {margin-bottom:16px; list-style:none;float:right;}

img.tumblr_photo{display:none;}

div.feedburnerFeedBlock ul { 
margin-left:0; 
padding-left:0; 
list-style-type: none ;
}

.floatRight {float:right;}
.floatLeft{float:left;}

#content  img { margin-bottom: 6px; }

em { font-style: italic; }

strong { font-weight: bold; }

#worksPage #contentText iframe {
	clear: none;
	float: none;
}